1746233353548
6172,2.16.1
22121,2.5.0
1713,2.19.0
6160,2.5.0
12429,2.18.3
11201,2.18.3
22876,2.18.3
19638,2.5.0
20565,2.5.0
7474,2.5.0
20391,2.19.0
12531,2.16.1
16086,2.18.3
3887,2.17.1
14412,2.16.1
1914,2.16.1
20427,2.5.0
1607,2.5.0
4513,2.18.3
8897,2.18.1
12177,2.5.0
12443,2.18.3
19022,2.5.0
40,2.18.1
21801,2.15.2
17292,2.18.3
1561,2.18.2
1881,2.17.1
2492,2.5.0
10761,2.19.0
9528,2.16.0
22361,2.5.0
9011,2.15.2
16470,2.5.0
5177,2.5.0
5186,2.5.0
13125,2.16.1
8946,2.19.0
3413,2.18.3
13245,2.18.3
13619,2.18.3
11709,2.15.2
12797,2.5.0
9114,2.5.0
3317,2.5.0
23187,2.5.0
4634,2.16.1
5015,2.18.3
857,2.18.2
2912,2.17.2
12990,2.18.3
19020,2.5.0
1645,2.18.3
5707,2.5.0
15032,2.18.3
10684,2.16.0
2228,2.17.2
8213,2.18.2
10196,2.16.1
11591,2.5.0
20746,2.5.0
4314,2.18.3
9515,2.12.1
19645,2.5.0
17810,2.18.3
7117,2.5.0
161,2.16.1
3873,2.5.0
8002,2.5.0
20686,2.18.3
22402,2.15.2
13490,2.18.2
635,2.5.0
17251,2.19.0
